#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mighttpd2
version:              4.0.2
visibility:           public
id:                   mighttpd2-4.0.2-AXmYEjANgu8HmjIyOziG79
key:                  mighttpd2-4.0.2-AXmYEjANgu8HmjIyOziG79
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://kazu-yamamoto.github.io/mighttpd2/
synopsis:             High performance web server on WAI/warp
description:
    High performance web server to handle static
    files and CGI on WAI/warp.
    Reverse proxy functionality is also provided
    to connect web applications behind.

category:             Network, Web
abi:                  a372cb0b8803602e19d4b9e869fe28d5
exposed:              True
exposed-modules:
    Program.Mighty Program.Mighty.ByteString Program.Mighty.Config
    Program.Mighty.Dhall.Option Program.Mighty.Network
    Program.Mighty.Parser Program.Mighty.Process Program.Mighty.Report
    Program.Mighty.Resource Program.Mighty.Route Program.Mighty.Signal
    Program.Mighty.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mighttpd2-4.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mighttpd2-4.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/mighttpd2
hs-libraries:         HSmighttpd2-4.0.2-AXmYEjANgu8HmjIyOziG79
depends:
    array-0.5.4.0 async-2.2.4-9byXxaHstkgJ8t3QD8BObS
    auto-update-0.1.6-EZrrEvK62cTJ5ESsllwhBj base-4.15.1.0
    byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    conduit-extra-1.3.6-4wvn3CsJ2RiALwqULDuvwj
    dhall-1.41.2-8LmCPFQ8Q5yJY3cjzmVC59 directory-1.3.6.2
    filepath-1.4.2.1 http-date-0.0.11-GWG2cDyvd69AbMjExCD4pi
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW parsec-3.1.14.0
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU
    split-0.2.3.5-7kO3TuLb37JGMIKrO7hYT4
    streaming-commons-0.2.2.5-7kyX5JR0VMGCDzU9NWfiRz text-1.2.5.0
    unix-2.7.2.2 unix-time-0.4.8-6XWdW6cVfwYINgbVdpU2hw
    unliftio-0.2.23.0-FVOtVUsYUkV2lC8IHsRfVk
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F
    wai-app-file-cgi-3.1.10-HxcWcUOTYMEAUiv7rC4KoE
    warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt

haddock-interfaces:   /usr/share/doc/mighttpd2/html/mighttpd2.haddock
haddock-html:         /usr/share/doc/mighttpd2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

